Subject: Re: Resume
From: Ashish Dabral <[email-masked]>
To: Kashif Iqubal <[email-masked]>
Cc: aishwarya jaiswal <[email-masked]>
Date: Fri, 22 Apr 2022 06:23:43 -0700 (MST)

Hi Kashif, 

Thank you for your email. 

Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

Regards, 
Ashish Dabral 

From: "Kashif Iqubal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, April 22, 2022 6:42:12 PM 
Subject: Fwd: Resume 

Dear Ashish, 
Thanks for contacting me. 
I am sending my resume, please check it, 
and let me know further steps. 
Thanks and Regards 
Kashif Iqubal